@charset "UTF-8";
/* CSS Document */

/***************************  GLOBAL ***************************/

@font-face{ 
	font-family: 'avenir';
	src: url('font/avenir.eot');
	src: url('font/avenir.eot?#iefix') format('embedded-opentype'),
	     url('font/avenir.ttf') format('truetype'),
	     url('font/avenir.svg#WebSymbolsRegular') format('svg');	
	}
	
@font-face{ 
	font-family: 'perpetua';
	src: url('font/perpetua.eot');
	src: url('font/perpetua.eot?#iefix') format('embedded-opentype'),
	     url('font/perpetua.ttf') format('truetype'),
	     url('font/perpetua.svg#WebSymbolsRegular') format('svg');	
	}


	
	html, body { 
 		font-size: 13px;
 		font-family: "avenir",arial;
 		color:#ffffff;
		margin: 0px;
		padding:0px;
		height:100%;
		-webkit-font-smoothing: antialiased;
		background-color:#ffffff;
	}
	::selection {
	        background: #2e2e5c;
	        color:#ffffff;
	}
	::-moz-selection {
	        background: #2e2e5c;
	        color:#ffffff;
	}
	img{
		border:none;
	}
	a{
		text-decoration: none;
		color: inherit;
	}
	
	#foreground {
		position:absolute;
		z-index:3;
		width:100%;
		height:100%;
	}
	
	.hovereffect:hover{
		opacity: 0.5;
		filter: alpha(opacity = 50);
	}
	
	.arrow:hover {
		opacity: 0.7;
		filter: alpha(opacity = 70);
		cursor: pointer;
	}
	
	.arrowMax {
		opacity: 0.5;
		filter: alpha(opacity = 50);
	}
	
	.menubottom{
		/*cursor:pointer;*/
	}
	.menubottom a:hover{
		opacity:0.4;
	}
	
	.homearrownavi{
		cursor:pointer;
	}
	.homearrownavi:hover{
		opacity: 0.8;
	}
	
#startText {
	font-family: 'perpetua';
	background-color: #FFF; 
	opacity: 0.9;
	height: 72px; 
	display: inline-block;
	margin-left: 1px; 
	position: absolute; 
	z-index: 5; 
	top:0px; 
	left:0px;
	padding: 0px 10px 0px 20px;
}

#startText span {
	color:#382c68; 
	text-align: center; 
	/*line-height: 72px;*/ 
	font-size: 17px; 
	padding: 0px;
}

.content {
	height:100%;
	width:100%; 
	background: rgba(54, 42, 104, 0.8); 
	/*background-color: #362A68;
	
	opacity: 0.8;
	filter: alpha(opacity = 80);*/
	/* IE */
	/*background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#50990000,endColorstr=#50990000); 
    zoom: 1;*/
    
	margin-left: -100%; 
	display: none;
	position: relative;
}

#content_container {
	width:100%; 
	padding-top: 75px; 
	padding-bottom: 75px;
	overflow: hidden;
}

#contentWrapper {
	width:960px;
	opacity: 1; 
	margin-top: -10px;
	margin-bottom: -10px;
	text-align:left;
}

#secondaryContent {
	height:100%;
	width:960px;
	opacity: 1; 
	margin-top: -10px;
	margin-bottom: -10px;
	text-align:left;
}

.projectName {
	width: 193px;
	height: 145px;
}

.projectName td {
	color: #42386f; 
	padding:5px 20px 8px 20px; 
	font-size:24px;
}

.pointer {
	cursor: pointer;
}

#overlay_navigation {
	position: fixed; 
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height:100%; 
	z-index: 1001; 
	display: none;
}

#overlay_content {
	position: fixed; 
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height:100%; 
	z-index: 1002; 
	display: none;
}

.shadow_box {
	-moz-box-shadow: 0px 0px 8px 0px #020206;
	-webkit-box-shadow: 0px 0px 8px 0px #020206;
	-o-box-shadow: 0px 0px 8px 0px #020206;
	box-shadow: 0px 0px 8px 0px #020206;
	position: relative; z-index: 1010;
}

.proj {
	
	-moz-box-shadow: 0px 0px 8px 0px #020206;
	-webkit-box-shadow: 0px 0px 8px 0px #020206;
	-o-box-shadow: 0px 0px 8px 0px #020206;
	box-shadow: 0px 0px 8px 0px #020206;
}

.detail {
	max-height: 580px;
	max-width:900px;
}

ul.project_ul {
	list-style-position: outside;
	list-style-type: square;
	padding: 0px 0px 0px 20px;
	margin: 0px 0px 0px 0px;
}

ul.project_ul li {
	text-align: left;
}



.news_title {
	padding:0px; 
	margin: 0px; 
	font-size: 24px; 
	line-height: 24px;
}

.news_text {
	padding:0px; 
	margin: 0px; 
	font-size: 16px;
}
